/* Registro */
.registro .companyName {width: 340px; max-width:340px!important;}
.well.full-line h2, .registro h2 { font-size: 24px; font-family: 'open_sanslight'; margin-bottom: 15px; }
.well.full-line p, .registro p { font-size: 15px; margin-bottom: 20px; font-family: 'open_sanslight'; }
.registro p.blue { font-size: 13px; font-family: 'open_sansregular'; }
.registro .row p.blue { float: left; margin-top: -10px; width: 100%; font-size: 11px; font-family: Verdana, Arial, helvetica, sans-serif; color: #005599; }
.well.full-line .form-group { margin-bottom: 10px; }
.well.full-line .alert{ width: 71%;}
.well.full-line label, .registro label { font-weight: normal; color: #898888; line-height: 16px; position: relative; margin-bottom: 10px;}
.well.full-line a, .registro a { color: #898888; text-decoration: underline; font-size: 12px; font-family: Verdana, Arial, sans-serif; }
.well.full-line p a, .texto_content.registro p a, .formulario.login .form-group a, .registro_well .form-group a { font-size: 14px;}
.extra-margin-bottom { margin-bottom: 35px!important; }
.registro .info_box { margin-top:-.8em; padding:.7em 0 .7em 4em; background-image: url(../images/help_icon_2.png); background-position: 0 50%; }
.registro .form-group .info_box { width: 100%; margin-top:1em;}
.registro .form-group .info_box span { width: auto; }

.info_box { width: 150px; float: right; background-image: url(../images/help_icon.png); background-repeat: no-repeat; background-position: right center; }
.info_box span { width: 115px; display: block; }
.info_box span a { text-decoration: underline; }
ul.wizard_registro { list-style-type: none; padding: 0; height: 26px; margin-top: 25px; margin-bottom: 24px; }
ul.wizard_registro li { float: left; width: 47%; line-height: 26px; background-color: #787878; font-family: 'open_sans_condensedbold'; color: white; font-size: 13px; padding-left: 12px; position: relative; z-index: 2;}
ul.wizard_registro li.activo { background-color: #005696; margin-right: 0px; position: relative; width: 50%; z-index: 3; padding-left: 9px;}
ul.registro_sidebar { font-family: Verdana, Arial, sans-serif; }
ul.registro_sidebar li { padding-right: 10px; color: #898888; font-size: 12px; margin-bottom: 10px; line-height: 16px; }
ul.registro_sidebar li span { display: block; font-size: 24px; font-weight: bold; color: #b29f67; line-height: normal; }
.registro_well { padding-left: 30px; padding-top: 25px; margin-bottom: 21px; }
input[type="text"].form-control, input[type="password"].form-control, input[type="email"].form-control { border: 1px solid #b5b5b6!important; background-color: #f9f8f8!important; border-radius: 0px!important; max-width: 100%; padding: 5px!important; height: 25px; margin-bottom: 6px; }
.registro .row { margin: auto 0; }
.registro .row.separator { border-bottom: 1px solid #d5d5d5; margin-bottom: 10px; }
.registro .row.gender { padding-top: 30px; }
.registro .row.gender input[type=radio] { margin-top: 0; }
.registro legend { border-color: #cce1eb; font-size: 24px; font-family: 'open_sans_condensedbold'; color: #005696; text-transform: uppercase; }
  .registro legend.unactive { border-color: #D5D5D5; color: #939393 }
.registro input[type="text"].form-control, .registro input[type="password"].form-control, .registro input[type="email"].form-control { max-width: 300px;}
.registro .form-group { padding-left: 0; padding-right: 20px; }
.registro .form-group.text-right { border-top: 1px solid #cce1eb; padding: 10px 0 0 0; }
.form-group label.label-chb input[type=checkbox] { display: inline-block; vertical-align: top; }
.form-group label.label-chb span { display: inline-block; width: 91%; margin-left: 10px; }
label.label-chb { display: block!important; line-height: 19px; margin-bottom: 3px; font-size: 12px; font-weight: normal; color: #898888; }
.registro .extraMarginTop { margin-top: 15px; }
.info_mini { position: absolute; right: 0; width: 21px; height: 21px; background-image: url(../images/help_icon_mini.png); top: 0; }

#formRecordatorio .form-group a { font-size: 14px;}

@media screen and (min-width: 600px){
  .registro .info_box { width: 265px; }
    .registro .info_box span { width: auto; }
}

.has-error input[type="password"].form-control { border-color: #b94a48!important; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); }

.alertNoCompany {color:#FFF;display:block;padding:.4em 0 .2em .8em;background-color:red;}